@charset "utf-8";
 

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family:'Nanum Gothic'}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img,dl,dd,dt {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'맑은 고딕';font-weight:normal;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:dotum;font-size:1em}
button {cursor:pointer}

textarea, select {font-family:dotum;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:970px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #444444;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {z-index:4;position:relative;min-width:970px;background:#24272d}
.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_wrapper {position:relative;margin:0 auto;padding:26px 0;width:970px;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {float:left;padding:5px 0 0}

/* 전체 검색 */
#hd_sch {float:left;margin:0 0 0 20px;padding:0;border:1px solid #c3c6ca}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:110px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#e2e6eb;color:#333;cursor:pointer}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 상단 회원가입 등 링크 */
#tnb {float:right;margin:0;padding:0;list-style:none;zoom:1}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left;margin:0 0 0 10px}
#tnb a {display:inline-block;padding:0 10px;height:28px;color:#333;letter-spacing:-0.1em;line-height:2.4em}
#tnb a:focus, #tnb a:hover, #tnb a:active {text-decoration:none}
#tnb img {margin-right:3px}

/* 메인메뉴 */
#gnb {position:relative;margin:-1px 0 0;border-top:1px dotted #dde4e9;border-bottom:1px solid #dde4e9;background:#ecf0f7}
#gnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb_1dul {margin:0 auto !important;padding:0;width:970px;zoom:1}
#gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}
.gnb_1dli {z-index:10;position:relative;float:left}
.gnb_1da {display:inline-block;padding:0 40px 0 10px;height:35px;background:url('../img/gnb_bg00.gif') center right no-repeat;font-weight:bold;line-height:2.95em;text-decoration:none}
.gnb_1da:focus, .gnb_1da:hover {background:url('../img/gnb_bg00.gif') #333 center right no-repeat;text-decoration:none}
.gnb_1dli_air .gnb_1da {background-color:#333;color:#fff}
.gnb_1dli_on .gnb_1da {background-color:#333;color:#fff}
.gnb_2dul {display:none;position:absolute;top:35px;width:180px}
.gnb_2da {display:block;padding:13px 10px;text-align:left;text-decoration:none}
.gnb_1dli_air .gnb_2da {background-color:#333;color:#fff}
.gnb_1dli_on .gnb_2da {background-color:#333;color:#fff}
.gnb_2da:focus, .gnb_2da:hover {background:#666;text-decoration:none}
.gnb_1dli_over .gnb_2dul {display:block;left:0;background:#fff}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0;background:#fff}

#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}

/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:970px;border-right:1px solid #dde4e9;border-left:1px solid #dde4e9;zoom:1}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#aside {float:right;margin:0 0 0 -1px;width:210px;border-left:1px solid #dde4e9;background:#fff}

#container {z-index:4;position:relative;float:left;padding:15px 16px 15px 15px;width:728px;min-height:500px;height:auto !important;height:500px;border-right:1px solid #dde4e9;background:#fff;font-size:1em;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin-bottom:20px;font-size:1.2em;font-weight:bold}

/* 하단 레이아웃 */
#ft {min-width:970px;border-top:1px solid #dde4e9;background:#f2f5f9}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}

#ft_catch {position:relative;margin:0 auto;padding:20px 0 0;width:970px;text-align:center}

#ft_company {text-align:center}

#ft_copy {background:#414141}
#ft_copy div {position:relative;margin:0 auto;padding:10px 0;width:970px;color:#fff}
#ft_copy a {display:inline-block;margin:0 10px 0 0;color:inherit}
#ft_copy #ft_totop {position:absolute;top:10px;right:0}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {width:100px;height:41px;border:1px solid #e9e9e9}
#captcha #captcha_mp3 {position:absolute;top:0;left:101px;;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../plugin/kcaptcha/img/sound.gif')}
#captcha #captcha_reload {position:absolute;top:21px;left:101px;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_reload span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../plugin/kcaptcha/img/reload.gif')}
#captcha #captcha_key {margin:0 0 0 25px;padding:0 5px;width:70px;height:41px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#ff3061;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:12px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:22px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:dotum;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 내용관리 */
#ctt {margin:10px 0;padding:10px;border:1px solid #e9e9e9}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0}
.ctt_img {text-align:center}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center; background:#fff;}

/* NHN > UIT Center > Open UI Technology Team > Jeong Chan Myeong(dece24@nhncorp.com) 200812 */

/* Type Selector */
#smart_editor *{margin:0; padding:0; font-style:normal; font-size:12px; font-family: 돋움, Dotum, 굴림, Gulim, AppleGothic, Sans-serif;}
#smart_editor img,
#smart_editor fieldset,
#smart_editor button{ border:0;}
#smart_editor button{ background:none; background-repeat:no-repeat; cursor:pointer; _cursor /**/:hand;}
#smart_editor button *{ visibility:hidden;}
#smart_editor legend{ position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden;}
#smart_editor label{ cursor:pointer; _cursor /**/:hand;}
#smart_editor hr{ display:none;}
#smart_editor li{list-style:none;}

/* Layout Selector */
#smart_editor{ position:relative; background:#fff;}
#smart_editor #smart_content{ position:relative; clear:both; margin:0px 0px 0px 0px; border:0px solid #c2c2c2; *zoom:1; }
#smart_editor #smart_footer{ position:relative; text-align:center; padding:10px 0;}

/* Footer */
#smart_editor #smart_footer *{ vertical-align:top;}
#smart_editor #smart_footer button{ position:relative; width:67px; height:25px; margin:0 5px 0 0;}
#smart_editor #smart_footer button.save_temp{ background:url(../img/btn_save_temp.gif) no-repeat;}
#smart_editor #smart_footer button.preview{ background:url(../img/btn_preview.gif) no-repeat;}
#smart_editor #smart_footer input{ margin:0;}
#smart_editor #smart_footer input.reset{ width:67px; height:25px; border:0; background:url(../img/btn_cancel.gif) no-repeat; cursor:pointer; margin-left:5px;}

/* Content > Input Area */
#smart_editor a.skip{ position:relative; display:block; top:0; right:0; width:0; height:0; overflow:hidden; clear:both; zoom:1}
#smart_editor a.skip:hover,
#smart_editor a.skip:active,
#smart_editor a.skip:focus{ position:relative; display:block; padding:5px; right:0; z-index:60; width:auto; height:auto; text-align:right; white-space:nowrap; color:#000; text-decoration:none; letter-spacing:-1px; _zoom:1;}

#smart_editor .input_area{ position:relative; margin:0px; z-index:30; *zoom:1; height:400px;}
#smart_editor .input_area iframe,
#smart_editor .input_area textarea{ display:block; width:100%; position:relative; height:100%; border:0; overflow:auto;}
#smart_editor .input_area iframe{}
#smart_editor .input_area textarea{ margin:0px 0px 0px 0px; _margin-bottom:-2px;}
#smart_editor .input_area textarea.blind{ display:none;}
#smart_editor .input_control{ position:relative; display:block; width:100%; height:15px; border-top:1px solid #dfdfdf; clear:both; text-valign:top; text-align:center; background:#fbfbfb url(../img/btn_expand.gif) no-repeat center center; cursor:n-resize;}
#smart_editor .input_control span{ display:block; height:14px; visibility:visible; font-size:0; line-height:200%; white-space:nowrap; color:#fff;}

#smart_editor .tool{ position:relative; overflow:visible; padding:7px 0 6px 0; *padding:7px 0 8px 0; z-index:40; clear:both; background:#f8f8f8 url(../img/bg_tool.gif) repeat-x left bottom; border:0px solid #c2c2c2; *zoom:1;}
#smart_editor .tool:after{ content:""; display:block; clear:both;}
#smart_editor .tool ul{ position:relative; overflow:visible; float:left; margin:0 5px 2px 0; z-index:2;}
#smart_editor .tool ul.action{ width:43px;}
#smart_editor .tool ul.type{ width:auto; white-space:nowrap;}
#smart_editor .tool ul.style{ width:128px; z-index:3;}
#smart_editor .tool ul.paragraph{ width:169px; z-index:2;}
#smart_editor .tool ul.extra{ width:137px; z-index:1;}
#smart_editor .tool li{ position:relative; float:left; left:8px;}
#smart_editor .tool li button{ width:21px; height:21px; background:url(../img/btn_set.gif) no-repeat 0 0; vertical-align:top;}
#smart_editor .tool li button span{ position:absolute; top:0; left:0; width:0; height:0; overflow:hidden; visibility:hidden;}

#smart_editor .tool li.style button span{ position:relative; display:block; width:auto; height:auto; padding:3px 0 0 5px; visibility:visible; text-align:left; letter-spacing:-1px;}
#smart_editor .tool .type li{ float:none; display:inline; *top:1px;}
#smart_editor .tool .type li select{ height:21px; width:62px;}
#smart_editor .tool .html{ position:relative; right:7px; float:right; width:44px; height:23px; margin:-1px 0; background:url(../img/btn_html.gif) no-repeat 0 0;}
#smart_editor .tool .html span{ position:absolute; top:0; left:0; width:0; height:0; overflow:hidden; visibility:hidden;}

/* Content > Tool > Button Default */
#smart_editor .tool li.undo button{ width:22px; background-position:0 0;}
#smart_editor .tool li.redo button{ background-position:-22px 0;}
#smart_editor .tool li.bold button{ width:22px; background-position:-43px 0;}
#smart_editor .tool li.underline button{ background-position:-65px 0;}
#smart_editor .tool li.italic button{ background-position:-86px 0;}
#smart_editor .tool li.del button{ background-position:-107px 0;}
#smart_editor .tool li.fcolor button{ background-position:-128px 0;}
#smart_editor .tool li.bcolor button{ background-position:-149px 0;}
#smart_editor .tool li.left button{ width:22px; background-position:-170px 0;}
#smart_editor .tool li.center button{ background-position:-192px 0;}
#smart_editor .tool li.right button{ background-position:-213px 0;}
#smart_editor .tool li.justify button{ background-position:-234px 0;}
#smart_editor .tool li.ol button{ background-position:-255px 0;}
#smart_editor .tool li.ul button{ background-position:-276px 0;}
#smart_editor .tool li.outdent button{ background-position:-297px 0;}
#smart_editor .tool li.indent button{ background-position:-318px 0;}
#smart_editor .tool li.blockquote button{ width:22px; background-position:-339px 0;}
#smart_editor .tool li.imgupload button{ width:26px; background-position:-361px 0;}
#smart_editor .tool li.url button{ width:26px; background-position:-387px 0;}
#smart_editor .tool li.table button{ background-position:-413px 0;}
#smart_editor .tool li.character button{ background-position:-434px 0;}
#smart_editor .tool li.find button{ background-position:-455px 0;}
#smart_editor .tool .html{ background-position:0 0;}

#smart_editor .tool li.undo button.hover{ width:22px; background-position:0 -21px;}
#smart_editor .tool li.redo button.hover{ background-position:-22px -21px;}
#smart_editor .tool li.bold button.hover{ width:22px; background-position:-43px -21px;}
#smart_editor .tool li.underline button.hover{ background-position:-65px -21px;}
#smart_editor .tool li.italic button.hover{ background-position:-86px -21px;}
#smart_editor .tool li.del button.hover{ background-position:-107px -21px;}
#smart_editor .tool li.fcolor button.hover{ background-position:-128px -21px;}
#smart_editor .tool li.bcolor button.hover{ background-position:-149px -21px;}
#smart_editor .tool li.left button.hover{ width:22px; background-position:-170px -21px;}
#smart_editor .tool li.center button.hover{ background-position:-192px -21px;}
#smart_editor .tool li.right button.hover{ background-position:-213px -21px;}
#smart_editor .tool li.justify button.hover{ background-position:-234px -21px;}
#smart_editor .tool li.ol button.hover{ background-position:-255px -21px;}
#smart_editor .tool li.ul button.hover{ background-position:-276px -21px;}
#smart_editor .tool li.outdent button.hover{ background-position:-297px -21px;}
#smart_editor .tool li.indent button.hover{ background-position:-318px -21px;}
#smart_editor .tool li.blockquote button.hover{ width:22px; background-position:-339px -21px;}
#smart_editor .tool li.imgupload button.hover{ width:26px; background-position:-361px -21px;}
#smart_editor .tool li.url button.hover{ width:26px; background-position:-387px -21px;}
#smart_editor .tool li.table button.hover{ background-position:-413px -21px;}
#smart_editor .tool li.character button.hover{ background-position:-434px -21px;}
#smart_editor .tool li.find button.hover{ background-position:-455px -21px;}
#smart_editor .tool .html.hover{ background-position:0 -23px;}

/* Content > Tool > Button Active */
#smart_editor .tool li.undo button.active{ width:22px; background-position:0 -42px;}
#smart_editor .tool li.redo button.active{ background-position:-22px -42px;}
#smart_editor .tool li.bold button.active{ width:22px; background-position:-43px -42px;}
#smart_editor .tool li.underline button.active{ background-position:-65px -42px;}
#smart_editor .tool li.italic button.active{ background-position:-86px -42px;}
#smart_editor .tool li.del button.active{ background-position:-107px -42px;}
#smart_editor .tool li.fcolor button.active{ background-position:-128px -42px;}
#smart_editor .tool li.bcolor button.active{ background-position:-149px -42px;}
#smart_editor .tool li.left button.active{ width:22px; background-position:-170px -42px;}
#smart_editor .tool li.center button.active{ background-position:-192px -42px;}
#smart_editor .tool li.right button.active{ background-position:-213px -42px;}
#smart_editor .tool li.justify button.active{ background-position:-234px -42px;}
#smart_editor .tool li.ol button.active{ background-position:-255px -42px;}
#smart_editor .tool li.ul button.active{ background-position:-276px -42px;}
#smart_editor .tool li.outdent button.active{ background-position:-297px -42px;}
#smart_editor .tool li.indent button.active{ background-position:-318px -42px;}
#smart_editor .tool li.blockquote button.active{ width:22px; background-position:-339px -42px;}
#smart_editor .tool li.imgupload button.active{ width:26px; background-position:-361px -42px;}
#smart_editor .tool li.url button.active{ width:26px; background-position:-387px -42px;}
#smart_editor .tool li.table button.active{ background-position:-413px -42px;}
#smart_editor .tool li.character button.active{ background-position:-434px -42px;}
#smart_editor .tool li.find button.active{ background-position:-455px -42px;}
#smart_editor .tool .html.active{ background-position:0 -46px;}

/* Content > Tool > Button Off */
#smart_editor .tool.off li.undo button,
#smart_editor .tool li.undo button.off{ width:22px; background-position:0 -63px;}
#smart_editor .tool.off li.redo button,
#smart_editor .tool li.redo button.off{ background-position:-22px -63px;}
#smart_editor .tool.off li.bold button{ width:22px; background-position:-43px -63px;}
#smart_editor .tool.off li.underline button{ background-position:-65px -63px;}
#smart_editor .tool.off li.italic button{ background-position:-86px -63px;}
#smart_editor .tool.off li.del button{ background-position:-107px -63px;}
#smart_editor .tool.off li.fcolor button{ background-position:-128px -63px;}
#smart_editor .tool.off li.bcolor button{ background-position:-149px -63px;}
#smart_editor .tool.off li.left button{ width:22px; background-position:-170px -63px;}
#smart_editor .tool.off li.center button{ background-position:-192px -63px;}
#smart_editor .tool.off li.right button{ background-position:-213px -63px;}
#smart_editor .tool.off li.justify button{ background-position:-234px -63px;}
#smart_editor .tool.off li.ol button{ background-position:-255px -63px;}
#smart_editor .tool.off li.ul button{ background-position:-276px -63px;}
#smart_editor .tool.off li.outdent button{ background-position:-297px -63px;}
#smart_editor .tool.off li.indent button{ background-position:-318px -63px;}
#smart_editor .tool.off li.blockquote button{ width:22px; background-position:-339px -63px;}
#smart_editor .tool.off li.imgupload button{ width:26px; background-position:-361px -63px;}
#smart_editor .tool.off li.url button{ width:26px; background-position:-387px -63px;}
#smart_editor .tool.off li.table button{ background-position:-413px -63px;}
#smart_editor .tool.off li.character button{ background-position:-434px -63px;}
#smart_editor .tool.off li.find button{ background-position:-455px -63px;}
#smart_editor .tool.off li button{ cursor:default;}
#smart_editor .tool.off .html{ background-position:0 -46px;}

/* Content > Tool > Layer */
#smart_editor .tool .layer{ display:none; position:absolute; left:0; top:20px; background-color:#fbfbfb; border:1px solid #c5c5c5; border-right:1px solid #9f9f9f; border-bottom:1px solid #9f9f9f;}
#smart_editor .tool .layer li{ float:none; left:0;}
#smart_editor .tool .layer button{ margin:0 !important; width:auto; height:auto; background:none;}
#smart_editor .tool .layer button span{ position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden;}
#smart_editor .tool .btn_area{ position:relative; clear:both; text-align:center !important; padding:7px 0 12px 0; width:100%; white-space:nowrap; *zoom:1;}
#smart_editor .tool .btn_area *{ vertical-align:top;}
#smart_editor .tool button.close{ position:absolute; top:4px; right:3px; width:21px; height:20px; background:url(../img/btn_layer_close.gif) no-repeat center center !important;}
#smart_editor .tool button.close span{ position:absolute; width:0; height:0; overflow:hidden; visibility:hidden;}
#smart_editor .tool .layer .btn_area button{ *margin:0 2px !important;}
#smart_editor .tool .layer .btn_area button.confirm{ width:38px; height:21px; background:url(/img/btn_layer_confirm.gif) no-repeat;}
#smart_editor .tool .layer .btn_area button.cancel{ width:38px; height:21px; background:url(/img/btn_layer_cancel.gif) no-repeat;}

#smart_editor .tool li.fcolor .layer{ width:218px !important; height:auto !important; background-image:none !important; overflow:hidden;}
#smart_editor .tool .layer .palette{ width:210px; position:relative; left:7px; padding:8px 0 7px 0; margin:0;}
#smart_editor .tool .layer .palette li{ float:left; margin:0 1px 1px 0; font-size:0; line-height:0;}
#smart_editor .tool .layer .palette button{ position:relative; overflow:hidden; width:11px; height:11px;}

#smart_editor .tool li.bcolor .layer { width:218px; overflow:hidden;}
#smart_editor .tool .layer .background{ width:210px; position:relative; left:7px; margin:0 0 -2px 0; padding:8px 0 0 0; *padding-bottom:8px; _padding-bottom:4px;}
#smart_editor .tool .layer .background li{ float:left; margin:0 5px 2px 0;}
#smart_editor .tool .layer .background button{ position:relative; overflow:hidden; width:65px; height:19px; text-align:left; padding:4px;}
#smart_editor .tool .layer .background button span{ position:relative; visibility:visible; font-size:12px; line-height:normal; width:auto; height:auto;}

#smart_editor .tool li.style .layer{ padding:4px 2px; _overflow:hidden; filter:progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=135,strength=2);}
#smart_editor .tool li.style .layer li{ position:relative; background:#fbfbfb;}
#smart_editor .tool li.style .layer li button{ display:block; width:134px; position:relative;}
#smart_editor .tool li.style .layer li button span{ display:block; width:130px; text-align:left; letter-spacing:normal;}
#smart_editor .tool li.style .layer li.h3 button span{ padding:3px 0 1px 4px; height:15px; _height /**/:19px; font-size:16px; font-weight:bold;}
#smart_editor .tool li.style .layer li.h4 button span{ padding:3px 0 2px 4px; height:13px; _height /**/:18px; font-size:14px; font-weight:bold;}
#smart_editor .tool li.style .layer li.h5 button span{ padding:3px 0 1px 4px; height:11px; _height /**/:15px; font-size:12px; font-weight:bold;}
#smart_editor .tool li.style .layer li.h6 button span{ padding:3px 0 1px 4px; height:11px; _height /**/:15px; font-size:12px;}
#smart_editor .tool li.style .layer li.p button span{ padding:3px 0 1px 4px; height:11px; _height /**/:15px; font-size:12px; color:#5d5d5d;}
#smart_editor .tool li.style .layer li button.hover{ background:#c1f471; *height:1%;}

#smart_editor .tool li.blockquote .layer{ padding:6px 5px 6px 7px; left:0; width:288px;}
#smart_editor .tool li.blockquote .layer ul{ *zoom:1; margin:0;}
#smart_editor .tool li.blockquote .layer ul:after{ content:""; display:block; clear:both;}
#smart_editor .tool li.blockquote .layer li{ position:relative; float:left; overflow:hidden; width:32px; height:34px; margin:0 2px 0 0; border:1px solid #cdcecc; background-image:url(/img/btn_qmark.gif); background-repeat:no-repeat;}
#smart_editor .tool li.blockquote .layer li.q1{ background-position:0 0;}
#smart_editor .tool li.blockquote .layer li.q2{ background-position:-32px 0;}
#smart_editor .tool li.blockquote .layer li.q3{ background-position:-64px 0;}
#smart_editor .tool li.blockquote .layer li.q4{ background-position:-96px 0;}
#smart_editor .tool li.blockquote .layer li.q5{ background-position:-128px 0;}
#smart_editor .tool li.blockquote .layer li.q6{ background-position:-160px 0;}
#smart_editor .tool li.blockquote .layer li.q7{ background-position:-192px 0;}
#smart_editor .tool li.blockquote .layer li.q8{ background-position:-224px 0;}
#smart_editor .tool li.blockquote .layer li button{ width:32px; height:34px;}

#smart_editor .tool li.url .layer{ width:231px; height:125px; background-image:url(/img/bx_url.gif); background-repeat:no-repeat; background-position:10px 14px;}
#smart_editor .tool li.url .layer fieldset{ position:absolute; width:212px; left:10px; top:14px;}
#smart_editor .tool li.url .layer fieldset h3{ position:absolute; top:-4px; left:15px; color:#404040; visibility:visible; font-size:12px; line-height:normal; width:auto; height:auto; background:none; margin:0; padding:0; font-weight:normal;}
#smart_editor .tool li.url .layer fieldset input.link{ position:absolute; left:12px; top:19px; width:179px; padding:2px 0 1px 6px; *margin:-1px 0; font-size:11px; height:13px; border:1px solid #818181; border-right:1px solid #dadada; border-bottom:1px solid #dadada;}
#smart_editor .tool li.url .layer fieldset p{ position:absolute; left:12px; top:44px;}
#smart_editor .tool li.url .layer fieldset p input{ width:13px; height:13px; vertical-align:middle; margin-right:3px;}
#smart_editor .tool li.url .layer .btn_area{ position:absolute; bottom:12px; padding:0;}

#smart_editor .tool li.table .layer{ width:242px; height:239px; background-image:url(/img/bx_table.gif); background-repeat:no-repeat; background-position:10px 14px;}
#smart_editor .tool li.table .layer fieldset{ position:absolute; width:222px; left:10px;}
#smart_editor .tool li.table .layer fieldset h3{ position:absolute; top:-4px; left:15px; color:#404040; visibility:visible; font-size:12px; line-height:normal; width:auto; height:auto; background:none; margin:0; padding:0; font-weight:normal;}

#smart_editor .tool li.table .layer fieldset dl{ position:absolute; left:10px;}
#smart_editor .tool li.table .layer fieldset dt{ float:left; padding:3px 0 0 0; height:20px; white-space:nowrap; letter-spacing:-1px;}
#smart_editor .tool li.table .layer fieldset dd{ float:right; position:relative;}
#smart_editor .tool li.table .layer fieldset dd button.add,
#smart_editor .tool li.table .layer fieldset dd button.del{ position:absolute; left:27px; width:15px; height:8px; background:url(/img/btn_layer_cell_adjust.gif) no-repeat;}
#smart_editor .tool li.table .layer fieldset dd button.add{ top:1px;}
#smart_editor .tool li.table .layer fieldset dd button.del{ top:9px; background-position:0 -8px;}
#smart_editor .tool li.table .layer fieldset dd .preview_palette{ display:block; float:left; margin:0 3px 0 0; padding:2px; position:relative; border:1px solid #c8c9c6; width:14px; height:14px; overflow:hidden;}
#smart_editor .tool li.table .layer fieldset dd .preview_palette button{ width:14px; height:14px; font-size:500px; line-height:0;}
#smart_editor .tool li.table .layer fieldset dd .find_palette{ width:33px; height:20px; background:url(/img/btn_search.gif) no-repeat;}

#smart_editor .tool li.table .layer fieldset.num{ top:14px;}
#smart_editor .tool li.table .layer fieldset.num dl{ top:18px; width:60px;}
#smart_editor .tool li.table .layer fieldset.num dt{ height:20px;}
#smart_editor .tool li.table .layer fieldset.num dd{ height:23px;}
#smart_editor .tool li.table .layer fieldset.num dt label{ font-size:11px; color:#333;}
#smart_editor .tool li.table .layer fieldset.num dd input{ padding:3px 0 0 6px; *margin:-1px 0; width:35px; height:13px; font-size:11px; border:1px solid #818181; border-right:1px solid #dadada; border-bottom:1px solid #dadada;}

#smart_editor .tool li.table .layer fieldset.color{ top:96px;}
#smart_editor .tool li.table .layer fieldset.color dl{ top:18px; width:210px;}
#smart_editor .tool li.table .layer fieldset.color dt{ height:23px;}
#smart_editor .tool li.table .layer fieldset.color dd{ height:26px; width:146px;}
#smart_editor .tool li.table .layer fieldset.color dt label{ font-size:11px; color:#333;}
#smart_editor .tool li.table .layer fieldset.color dd input{ padding:3px 0 0 6px; *margin:-1px 0; font-size:11px; border:1px solid #818181; border-right:1px solid #dadada; border-bottom:1px solid #dadada;}
#smart_editor .tool li.table .layer fieldset.color dd input#table_border_width{ width:35px; height:13px;}
#smart_editor .tool li.table .layer fieldset.color dd input#table_border_color,
#smart_editor .tool li.table .layer fieldset.color dd input#table_bg_color{ width:70px; height:15px; *margin-right:3px;}

#smart_editor .tool li.table .layer table{ position:absolute; top:18px; left:75px; width:137px; height:40px; table-layout:fixed;}
#smart_editor .tool li.table .layer table *{ font-size:0; line-height:0;}
#smart_editor .tool li.table .layer table th,
#smart_editor .tool li.table .layer table td{ text-align:center;}
#smart_editor .tool li.table .layer .btn_area{ position:absolute; bottom:12px; padding:0; z-index:1;}

#smart_editor .tool li.table .layer .palette{ display:none; position:absolute; z-index:2; left:11px; width:204px; padding:8px 7px 7px 7px; _padding-right:6px; background-color:#fbfbfb; border:1px solid #c5c5c5; border-right:1px solid #9f9f9f; border-bottom:1px solid #9f9f9f;}
#smart_editor .tool li.table .layer.p1 .palette{ display:block; top:163px;}
#smart_editor .tool li.table .layer.p2 .palette{ display:block; top:189px;}

#smart_editor .tool li.character .layer{ width:433px; height:242px; overflow:hidden;}
#smart_editor .tool li.character .layer ul{ margin:0;}
#smart_editor .tool li.character .layer h3{position:absolute; width:0; height:0; overflow:hidden; visibility:hidden;}
#smart_editor .tool li.character .layer .nav{ position:absolute; top:11px; left:-1px; overflow:hidden; white-space:nowrap;}
#smart_editor .tool li.character .layer .nav li{ display:inline; margin:0 -4px 0 0; padding:0 8px; background:url(/img/vr_layer_character.gif) no-repeat 0 0;}
#smart_editor .tool li.character .layer .nav li a{ color:#444; text-decoration:none; letter-spacing:-1px;}
#smart_editor .tool li.character .layer .nav li a:hover,
#smart_editor .tool li.character .layer .nav li a:active,
#smart_editor .tool li.character .layer .nav li a:focus{ text-decoration:underline;}
#smart_editor .tool li.character .layer .nav li a.on{ font-weight:bold; color:#004790; display:inline;}
#smart_editor .tool li.character .layer .list{ position:absolute; left:7px; top:30px; width:421px; height:172px; background:url(/img/bx_character.gif) no-repeat;}
#smart_editor .tool li.character .layer .list li{ position:relative; top:1px; left:1px; float:left; width:20px; height:18px; margin:0 1px 1px 0;}
#smart_editor .tool li.character .layer .list li button{ width:20px; height:18px;}
#smart_editor .tool li.character .layer .list li button.hover{ border:2px solid #27c11a;}
#smart_editor .tool li.character .layer .list li button span{ overflow:visible; font-size:12px; width:auto; height:auto; position:relative; visibility:visible; line-height:normal;}
#smart_editor .tool li.character .layer p{ position:absolute; top:212px; left:7px;}
#smart_editor .tool li.character .layer p *{ vertical-align:top;}
#smart_editor .tool li.character .layer p label{ position:relative; top:4px; margin:0 7px 0 0; color:#333; letter-spacing:-1px;}
#smart_editor .tool li.character .layer p input{ padding:3px 0 0 4px; margin:0 4px 0 0; width:300px; _width /**/:306px; height:16px; _height /**/:20px; border:1px solid #acacac; border-right:1px solid #dadada; border-bottom:1px solid #dadada;}
#smart_editor .tool li.character .layer p button{ position:relative; *top:1px; width:38px; height:21px; background:url(/img/btn_layer_confirm.gif) no-repeat;}
#smart_editor .tool li.character .layer p button span{ position:absolute; width:0; height:0; overflow:hidden; visibility:hidden;}

#smart_editor .tool li.find .layer{ width:242px;}
#smart_editor .tool li.find .layer h3{ background:#f2f2f2; color:#333; height:21px; margin:0 0 11px 0; padding:7px 0 0 5px;}
#smart_editor .tool li.find .layer .menu_tab{ position:relative; z-index:20; width:100%; *zoom:1;}
#smart_editor .tool li.find .layer .menu_tab:after{ content:""; display:block; clear:both;}
#smart_editor .tool li.find .layer .layer_tab{ position:relative; left:10px; padding:0; margin:0; clear:both;}
#smart_editor .tool li.find .layer .layer_tab li{ position:relative; z-index:1; float:left; margin-right:1px; background:url(/img/btn_layer_tab.gif) no-repeat 0 0;}
#smart_editor .tool li.find .layer .layer_tab li a{ position:relative; display:block; float:left; left:2px; height:15px; padding:4px 9px 0 5px; color:#404040; text-decoration:none; background:url(/img/btn_layer_tab.gif) no-repeat right 0;}
#smart_editor .tool li.find .layer.find .layer_tab li.tab1,
#smart_editor .tool li.find .layer.replace .layer_tab li.tab2{ top:-1px; margin-bottom:-1px;}
#smart_editor .tool li.find .layer.find .layer_tab li.tab1 a,
#smart_editor .tool li.find .layer.replace .layer_tab li.tab2 a{ height:18px;}
#smart_editor .tool li.find .layer .container{ position:relative; z-index:1; clear:both; top:-2px;}
#smart_editor .tool li.find .layer .container .bx{ display:none; position:relative; width:222px; left:10px; clear:both; z-index:1; background:url(/img/bx_find.gif) no-repeat;}
#smart_editor .tool li.find .layer.find .container #find,
#smart_editor .tool li.find .layer.replace .container #replace{ display:block;}

#smart_editor .tool li.find .layer .bx fieldset{ position:relative; padding:13px 0 17px 11px;}
#smart_editor .tool li.find .layer .bx fieldset *{ vertical-align:top;}
#smart_editor .tool li.find .layer .bx label{ position:relative; top:4px; margin:0 7px 0 0; font-size:11px; letter-spacing:-1px; color:#333;}
#smart_editor .tool li.find .layer .bx input{ padding:3px 0 0 4px; width:144px; _width /**/:150px; height:14px; _height /**/:19px; border:1px solid #acacac; border-right:1px solid #dadada; border-bottom:1px solid #dadada;}
#smart_editor .tool li.find .layer .bx .cap{ position:absolute; left:0; bottom:0; display:block; width:222px; height:2px; _margin:0 0 -1px 0; overflow:hidden; background:#fff url(/img/bx_find.gif) no-repeat left bottom; font-size:0; line-height:0;}
#smart_editor .tool li.find .layer .bx#replace fieldset{ height:45px; _height /**/:75px;}
#smart_editor .tool li.find .layer .bx#replace fieldset #keyword2{ margin-bottom:6px;}
#smart_editor .tool li.find .layer .btn_area button{ display:none; *margin:0 2px !important;}
#smart_editor .tool li.find .layer.find .btn_area .find_next{ display:inline; width:62px; height:21px; background:url(/img/btn_layer_find_next_strong.gif) no-repeat;}
#smart_editor .tool li.find .layer.replace .btn_area .find_next{ display:inline; width:55px; height:21px; background:url(/img/btn_layer_find_next.gif) no-repeat;}
#smart_editor .tool li.find .layer.replace .btn_area .replace{ display:inline; width:48px; height:21px; background:url(/img/btn_layer_replace.gif) no-repeat;}
#smart_editor .tool li.find .layer.replace .btn_area .replace_all{ display:inline; width:69px; height:21px; background:url(/img/btn_layer_replace_all.gif) no-repeat;}
#smart_editor .tool li.find .layer .btn_area .cancel{ display:inline;}
